@charset "utf-8";

/* ==================================================================================================== *
 *
 *     SAMPLE PAGE STYLESHEET
 *
 * ==================================================================================================== */

.ws_content_wrap {}
.ws_content_wrap .es_mission_area {text-align:center}
.ws_content_wrap .es_mission_area .bs_text_box {display:inline-block;width:70%;padding:40px 20px}
.ws_content_wrap .es_mission_area .bs_text_box .is_title {color:#000;font-size:2em;letter-spacing:-0.5px}
.ws_content_wrap .es_mission_area .bs_text_box .is_desc {margin-top:20px;color:#000;font-size:3.5em;line-height:1.3em;letter-spacing:-1px}
.ws_content_wrap .es_vision_area {margin-top:30px;padding-top:130px;background:url('../../../img/page/vision_arrow.png') top center no-repeat;background-size:contain;text-align:center}
.ws_content_wrap .es_vision_area .bs_title {color:#000;font-size:2em;letter-spacing:-0.5px}
.ws_content_wrap .es_vision_area ul {overflow:hidden}
.ws_content_wrap .es_vision_area .bs_list_box {float:left;width:16.6%;margin-top:50px}
.ws_content_wrap .es_vision_area .bs_list_box .is_title_field {padding:20px 15px;border-radius:50px !important}
.ws_content_wrap .es_vision_area .bs_list01 .is_title_field {background-color:#3EC4C5}
.ws_content_wrap .es_vision_area .bs_list02 .is_title_field {background-color:#78c5ff}
.ws_content_wrap .es_vision_area .bs_list03 .is_title_field {background-color:#3EA2EE}
.ws_content_wrap .es_vision_area .bs_list04 .is_title_field {background-color:#487CD0}
.ws_content_wrap .es_vision_area .bs_list05 .is_title_field {background-color:#6698ca}
.ws_content_wrap .es_vision_area .bs_list06 .is_title_field {background-color:#8A9AB3}
.ws_content_wrap .es_vision_area .bs_list_box .is_title_field .ss_title {color:#FFF;font-weight:500;font-size:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_vision_area .bs_list_box .is_desc_field {margin-top:20px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_value_area {}
.ws_content_wrap .es_value_area .bs_list_box {position:relative;height:370px;padding:30px;box-shadow:1px 0 0 0 #ddd, 0 1px 0 0 #ddd, 1px 1px 0 0 #ddd, 1px 0 0 0 #ddd inset, 0 1px 0 0 #ddd inset}
.ws_content_wrap .es_value_area .bs_list_box .is_icon {display:block;width:100px;height:100px;margin:0 auto;border-radius:50% !important;background-color:#f5f5f5;background-image:url('../../../img/page/value_icon.png');background-repeat:no-repeat}
.ws_content_wrap .es_value_area .bs_list_box .is_icon01 {background-position:18px 22px}
.ws_content_wrap .es_value_area .bs_list_box .is_icon02 {background-position:20px -85px}
.ws_content_wrap .es_value_area .bs_list_box .is_icon03 {background-position:19px -186px}
.ws_content_wrap .es_value_area .bs_list_box .is_icon04 {background-position:19px -294px}
.ws_content_wrap .es_value_area .bs_list_box .is_icon05 {background-position:18px -398px}
.ws_content_wrap .es_value_area .bs_list_box .is_title {display:block;margin-top:15px;margin-bottom:20px;font-weight:500;font-size:1.8em;line-height:1em;letter-spacing:-0.5px;text-align:center}
.ws_content_wrap .es_value_area .bs_list_box .is_title .ss_point {font-size:0.7em}
.ws_content_wrap .es_value_area .bs_list_box .is_list_field {position:relative;margin-top:10px;padding-left:10px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_value_area .bs_list_box .is_list_field:before {content:'';display:block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50% !important}
.ws_content_wrap .es_plan_area {position:relative}
.ws_content_wrap .es_plan_area:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background:#ddd}
.ws_content_wrap .es_plan_area .bs_year {padding-top:3%;color:#000;font-size:3.5em;line-height:normal;letter-spacing:-1px;word-break:keep-all}
.ws_content_wrap .es_plan_area .bs_year.bs_year_left {padding-right:55%;text-align:right}
.ws_content_wrap .es_plan_area .bs_year.bs_year_right {padding-left:55%;text-align:left}
.ws_content_wrap .es_plan_area .bs_info_box {padding-bottom:5%;}
.ws_content_wrap .es_plan_area .bs_info_box .is_info {}
.ws_content_wrap .es_plan_area .bs_info_box .is_info dl {display:inline-block;position:relative;width:50%;margin-top:30px}
.ws_content_wrap .es_plan_area .bs_info_box .is_info dl:before {content:'';display:block;position:absolute;top:10px;width:40px;height:1px;background:#ddd}
.ws_content_wrap .es_plan_area .bs_info_box .is_info dl:after {content:'';display:block;position:absolute;top:7px;width:8px;height:8px;border-radius:50px !important;background:#333}
.ws_content_wrap .es_plan_area .bs_info_box .is_left {text-align:left}
.ws_content_wrap .es_plan_area .bs_info_box .is_left dl {padding-right:5%;text-align:right}
.ws_content_wrap .es_plan_area .bs_info_box .is_left dl:before {right:0}
.ws_content_wrap .es_plan_area .bs_info_box .is_left dl:after {right:0;margin-right:-4px}
.ws_content_wrap .es_plan_area .bs_info_box .is_right {text-align:right}
.ws_content_wrap .es_plan_area .bs_info_box .is_right dl {padding-left:5%;text-align:left}
.ws_content_wrap .es_plan_area .bs_info_box .is_right dl:before {left:0}
.ws_content_wrap .es_plan_area .bs_info_box .is_right dl:after {left:0;margin-left:-4px}
.ws_content_wrap .es_plan_area .bs_info_box .is_info .ss_date {color:#333;font-weight:bold;font-size:1.6em;letter-spacing:-0.5px}
.ws_content_wrap .es_plan_area .bs_info_box .is_info .ss_desc {margin-top:10px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_mission_area .bs_text_box {width:100%}
	.ws_content_wrap .es_mission_area .bs_text_box .is_desc {font-size:2em}
	.ws_content_wrap .es_vision_area .bs_list_box {width:100%}
	.ws_content_wrap .es_value_area .bs_list_box {height:auto}
	.ws_content_wrap .es_value_area .bs_list_box .is_list_field {font-size:1.2em}
	.ws_content_wrap .es_plan_area:before {left:0}
	.ws_content_wrap .es_plan_area .bs_year {padding-right:0;padding-right:0 !important;padding-left:5% !important;font-size:1.6em;text-align:left !important}
	.ws_content_wrap .es_plan_area .bs_info_box .is_right {text-align:left}
	.ws_content_wrap .es_plan_area .bs_info_box .is_info dl {width:100%}
	.ws_content_wrap .es_plan_area .bs_info_box .is_info dl:before {width:20px}
	.ws_content_wrap .es_plan_area .bs_info_box .is_left dl {padding-right:0;padding-left:5%;text-align:left}
	.ws_content_wrap .es_plan_area .bs_info_box .is_left dl:before {left:0}
	.ws_content_wrap .es_plan_area .bs_info_box .is_left dl:after {left:0;margin-left:-4px}
	.ws_content_wrap .es_plan_area .bs_info_box .is_info .ss_date {font-size:1.4em}
	.ws_content_wrap .es_plan_area .bs_info_box .is_info .ss_desc {font-size:1.2em}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_vision_area .bs_list_box {width:33.333%}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}